/* HERO */

.hero__background {
  background: center / cover no-repeat
    url(../../media/hero/hero.jpg);
  min-height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero__title {
  font-size: 3rem;
}

#rotateText {
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
  font-size: 3.5rem;
  text-align: center;
}

#rotateText.fade {
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.hero__button {
  background: #51a3e2;
  color: #f8f8f8;
  border: 3px solid #51a3e2;
  border-radius: 0.25rem;
  transition: 0.2s ease-in-out;
  padding: 0.5rem 0.75rem;
  font-weight: 700;
}

.hero__button:hover {
  background: transparent;
  color: #f8f8f8;
}

/* TESTIMONIAL */

.testimonial__background {
  background: #51a3e2;
  -webkit-clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%);
  clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%);
  height: auto;
}

.testimonial__avatar-img {
  border: 4px solid #fff;
  border-radius: 50%;
  height: 150px;
  width: auto;
}

.testimonial__icon {
  height: 75px;
  border-radius: 50%;
}

.testimonial__subtext {
  line-height: 2;
}

/* FEATURES DECK */

.features-deck__card {
  border: 0;
  box-shadow: none;
  margin: 1.5rem 0;
}

.features-deck__title {
  color: #51a3e2;
}

.features-deck__subtitle {
  color: #245a84;
}

.features-deck__icon-container,
.cta__icon-container {
  display: flex;
  justify-content: center;
  width: 100%;
}

.features-deck__img-container {
  width: 255px;
  height: 283px;
}

.features-deck__icon-container img,
.cta__icon-container img {
  width: 100%;
  height: 100%;
}

.features-deck__button-container,
.cta__button-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* GET STARTED */

.get-started__background {
  background: #245a84 center / cover no-repeat
    url(../../media/get-started/bg-get-started.jpg);
  min-height: 28vh;
}

.get-started__img-container img {
  max-width: 33rem;
}
